appId: com.toughra.ustadmobile
---
# admin enable guest login button usin this flow
 # Test parameters needs to provide for this test :
  # 1) TESTRESULTSDIR : provide the path to store test results

- tapOn: "Settings"
- tapOn: "Site"
- tapOn:
    id: "floating_action_button"
- tapOn: "Guest login enabled"
- tapOn: "SAVE"
- takeScreenshot: "${TESTRESULTSDIR}/screenshots/guest_login_enabled"


